require 'mkmf'
$INCFLAGS << " -I$(top_srcdir)" if $extmk
$hdrdir = "/opt/local/var/macports/build/_opt_PPCSnowLeopardPorts_lang_ruby31/ruby31/work/ruby-3.1.2/include"
$arch_hdrdir = "$(hdrdir)/../.ext/include/$(arch)"
$DLDFLAGS << " -L#{$top_srcdir}"
create_makefile 'rbs_extension'
